<?xml version="1.0" encoding="utf-8" ?>
<TabCollection>
	<Tabs>
		<Tab resourcename="CP_FilesAdmin_GroupManager_Menu_Delete" resourcefile="ControlPanelResources.xml" href="javascript:DeleteSelected({0},{1});" />
		<Tab resourcename="CP_FilesAdmin_GroupManager_Menu_Disable" resourcefile="ControlPanelResources.xml" href="javascript:ChangeSectionEnabled({0},{1});" />
	</Tabs>
</TabCollection>
